entity.contacts_reference_type.collection:
  title: 'Reference Types'
  parent: system.admin_structure
  description: 'Manage Reference types.'
  route_name: entity.contacts_reference_type.collection
